# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.Price2

Packages that use Price2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of Price2 in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as Price2
Modifier and Type
Field
Description
`protected Price2`
TransactionPrice3Choice.`dealPric`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return Price2
Modifier and Type
Method
Description
`Price2`
ObjectFactory.`createPrice2()`
Create an instance of `Price2`
`Price2`
TransactionPrice3Choice.`getDealPric()`
Gets the value of the dealPric property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type Price2
Modifier and Type
Method
Description
`void`
TransactionPrice3Choice.`setDealPric(Price2 value)`
Sets the value of the dealPric property.